//   tclogger.h

//   Include for tclogger.c
//   This file contains the defines for ID number of
//   objects used in the program
//

#define TCLoggerPrefID    0x00
#define TCLoggerPrefsVersionNum  1

#define tcloggerFormMain  1000

#define tcloggerMenu1  1002
#define tcloggerHelp1  1003
#define tcloggerBitmap 1004
#define tcloggerAbout1 1005

#define idRunLbl       1500
#define idTimeLbl      1501
#define idDescLbl      1502
#define idTotalLbl     1503

#define idRunCB        2000
#define idTimeFld      2010
#define idDescFld      2020

#define idInB          3000
#define idOutB         3001
#define idInFld        3010
#define idOutFld       3011

#define idUpdateB      4000
#define idTotalFld     4001

#define idExportMenu   7002
#define idAboutMenu    7004
#define idHelpMenu     7005

#define idUndoMenu     7010
#define idCutMenu      7011
#define idCopyMenu     7012
#define idPasteMenu    7013
#define idSelectMenu   7014
#define idKeyBrdMenu   7016
#define idGHelpMenu    7017

#define idClearFocusMenu 7020
#define idClearAllMenu   7021
#define idClearIOMenu    7022

#define idHoursMenu    7030
#define idHrMinMenu    7031
#define idSecMenu      7032

#define UnknownFormAlert   7500
#define NoFieldSelectAlert 7501
#define TimeParseAlert     7502
